/*****home和头部开始**************************/
#home {
    margin: 0 auto;
    width: 90%;/*原始65*/
    min-width: 980px;/*页面顶部的宽度*/
    background-color: rgba(245, 245, 245, 0.95);
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}
/*
body {
    color: rgb(0, 0, 0);
    background: rgba(10, 194, 255, 0.8)
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 12px;
    min-height: 101%;
}
*/
/*
LL主题背景
*/

body {
    color: rgb(0, 0, 0);
    background: rgba(10, 194, 255, 1);
/*    background: rgba(12, 100, 129, 1) url('https://images.cnblogs.com/cnblogs_com/SilverNebula/837412/o_9-1.jpg') fixed no-repeat; */

    background: rgba(12, 100, 129, 1) url('https://images.cnblogs.com/cnblogs_com/SilverNebula/837412/o_9-1.jpg') fixed no-repeat;
    background-size: cover;
    background-position: 50% 5%; 
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 12px;
    min-height: 101%;
}



/*星云主题背景*/
/*
body {
    color: rgb(0, 0, 0);
    background-color: rgba(23, 87, 138, 0.82);

    background: rgba(54, 113, 164, 0.6) url

('https://images.cnblogs.com/cnblogs_com/SilverNebula/837660/o_7a861e45aaba28250047192bfb1f1c92.jpg

') fixed repeat center;
    background-size: cover;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 12px;
    min-height: 101%;
}
*/

/*博客标题*/
#blogTitle {
    height: 60px;  /*高度*/
    clear: both;
}
    /*主标题格式*/
    #blogTitle h1 {
        font-size: 26px;
        font-weight: bold;
        line-height: 1.8em;/*原始 1.6em*/
        margin-top: 10px;/*原始 15px */
    }

        #blogTitle h1 a {
            color: #515151;
        }
            /*超链接颜色*/
            #blogTitle h1 a:hover {
                color: #21759b;
            }
    /*次标题格式*/
    #blogTitle h2 {
        font-weight: normal;
        font-size: 17px;/*原始 16px ；font-size: 1.0rem;*/      
        line-height: 1.8;
        color: #757575;
        float: left;        
    }


/*发表文章的标题*/
.postTitle {